[package]
name = "pytorch"
version = "0.1.0"
edition = "2021"


[[bin]]
name = "nn"
path = "src/main.rs"

[[bin]]
name = "conv"
path = "src/main2.rs"


# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
anyhow = "1.0.69"
colored = "2.0.0"
image = "0.24.5"
tch = "0.10.2"
